/*
Theme Name: New Blogs Theme
Theme URI: http://blogs.nicholas.duke.edu
Description: Child Theme based on Oria
Author: Stephanie Martinek and Brian Johnson
Author URI: mailto:webmanager@nicholas.duke.edu
Template: oria
Version: 1.0
*/

@import url("../oria/style.css");
/*
Turns off NSOE site-wide Header. Delete this when new theme is done.
*/
#nsheader {
	display: none;
}

/*
Make Widget backgrounds clear
*/
#secondary {
	background-color: rgba(255,255,255,.0);
}

/*
80 Opacity to white background overlay
*/
.content-wrapper {
	background-color: rgba(255,255,255,.9);
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

/* hide continue reading */
a.read-more{display:none;}

#sidebar-footer a{
	color:#bababa;
}

.site-info-container{text-align:center;}